Subject: Ticket Assigned - Late c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 2021 11:25:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late c&c mohammad atif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad atif Bot:  Hi Mohammad Atif ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6352869910 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563342994            10:10 AM, 25th Sep                   reem                   Hi Mohammad, Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           10:11 AM, 25th Sep                   reem                   Please provide us with more details about your inquiry so we can further assist you           10:12 AM, 25th Sep                     mohammad atif                    I have placed and order on 20 September… still i didn’t receive my order. How much time it will take for picku           10:12 AM, 25th Sep                     mohammad atif                    Good morning           10:12 AM, 25th Sep                     mohammad atif                    Order number 6352869910           10:13 AM, 25th Sep                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:13 AM, 25th Sep                     mohammad atif                    Ok thanks           10:13 AM, 25th Sep                   reem                   Thank you for allowing me the time to check. I appreciate your patience.           10:15 AM, 25th Sep                   reem                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:15 AM, 25th Sep                   reem                   Is there anything else may I assist you?           10:15 AM, 25th Sep                     mohammad atif                    No thanks           10:16 AM, 25th Sep                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:16 AM, 25th Sep                     mohammad atif                    Thank you           10:17 AM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3142462